@charset "UTF-8";
/*drawerMenu.css */

/*
@media print, screen and (min-width: 641px)	{
#navToggle {
	display: none;
	position: absolute;
	right: 13px;
	top: 13px;
	width: 30px;
	height: 25px;
	cursor: pointer
}
#navToggle div {
	position: relative;
}
#navToggle span {
	display: block;
	position: absolute;
	width: 100%;
	border-bottom: solid 3px #1A95AA;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	z-index:9999999999;
}
#navToggle span:nth-child(1) {
	top: 0
}
#navToggle span:nth-child(2) {
	top: 11px
}
#navToggle span:nth-child(3) {
	top: 22px
}
}
*/

@media screen and (max-width: 640px) {
	/* Toggle(Button) */
#navToggle {
	display: none;
	position: absolute;/*to body*/
	right: 13px;
	/*top: 13px;*/
	top: 13px;
	width: 30px;
	height: 25px;
	cursor: pointer;
}
#navToggle div {
	position: relative;
}
#navToggle span {/*開閉ボタン*/
	display: block;
	position: absolute;/*to div*/
	width: 100%;
	border-bottom: solid 3px #666;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
	z-index:9999999999999998 !important;
	/*z-index: 1000;*/
}
#navToggle span:nth-child(1) {
	top: 0
}
#navToggle span:nth-child(2) {
	top: 11px
}
#navToggle span:nth-child(3) {
	top: 22px
}
/*-----------------------------------*/
header nav {
	position: absolute;
	right: 0;
	/* top:-300px; /*通常時はビュー外*/
	top: -3000px; /*通常時はビュー外*/
	background-color: rgba(203,204,204,0.90);
	width: 94%;
	padding: 0 3%;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	text-align: left;
	z-index: 999999999 !important;
	overflow: hidden;
}
header ul.drawerMenu {
	margin: 0;
	padding-top: 60px;
	overflow: hidden;
	padding-bottom: 20px;
}
header ul.drawerMenu li {
	display: block;
	margin: 0;
	border-bottom: dotted 1px #666;
	line-height: 3;
	font-size: 1em;
	position: relative;
	width: 50%;
	float: left;
	text-indent: 0.2em;
	box-sizing: border-box;
}
header ul.drawerMenu li:nth-child(odd){
	border-right: dotted 1px #666;
}
header ul.drawerMenu li a {
	width: 100%;
	display: inline-block;
	text-decoration: none;
	color: #222;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}
header ul.drawerMenu li::after {
	content: ''
}
header ul.drawerMenu li.NEW::after {
	content: "NEW";
	display:block;
	font-size: 10px;
	color: #FD0004;
	position: absolute;
	top: 10px;
	right: 5%;
}
header ul.drawerMenu li:last-child {
	/*border-bottom: none*/
}
/* Toggle(Button) */
#navToggle {
	display: block
}
/* Click Toggle(Button) */
.openNav #navToggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.openNav #navToggle span:nth-child(2), .openNav #navToggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg)
}
/*header menu*/
.openNav nav {
	/*	-moz-transform: translateY(351px);
	-webkit-transform: translateY(351px);
	transform: translateY(351px)}*/
	/*▼top:-3000px; /*通常時はビュー外　←ここで-分をプラス*/
	-moz-transform: translateY(3001px);
	-webkit-transform: translateY(3001px);
	transform: translateY(3001px)
}
}
